@use '../../scss/' as *;

.footer {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  // border-top: 1px solid rgba($color: #908d8d, $alpha: 0.2);
  padding-top: 3rem;
  color: gray;
  font-weight: lighter;
  font-size: 1rem;
  padding-bottom: 3rem;
  @include mobile-potrait{
    // margin-bottom: 70px;
    background:#000;
    font-size: 12px;
  }
}
